<?include("includes/connection.php")?>
<?include("includes/func.php")?>
<?if ($_SESSION["username"]=='') 
		redirect("register_user.php?jacket=1&type=".$_GET["type"]);
	else
		if ($_GET["type"]=='')
			redirect("Letterman%20Jacket%20Order%20Form.pdf");
		if ($_GET["type"]=='1')
				redirect("order/Diploma%20order%20form.pdf");
		if ($_GET["type"]=='2')
				redirect("order/Diploma%20Cover%20order%20form.pdf");
		if ($_GET["type"]=='3')
				redirect("order/Graduation%20Regalia%20order%20form.pdf");
?>